@charset "utf-8";

@font-face {
    font-family:"KTFlow-Bold";
    font-style:normal;
    src:local("KTFlow-Bold"),
            url("../fonts/KTFlow-Bold.woff2") format('woff2');
}
@font-face {
    font-family:"KTFlow-Medium";
    font-style:normal;
    src:local("KTFlow-Medium"),
            url("../fonts/KTFlow-Medium.woff2") format('woff2');
}
@font-face {
    font-family:"Pretendard";
    font-style:normal;
    src:local("Pretendard"),
            url("../fonts/PretendardVariable.woff2") format('woff2');
}

br.br_344 {display:none;}
@media (max-width: 344px) {
br.br_344 {display:block;}
br.br_345 {display:none;}
}

.kt-bi {padding:20px; text-align:center; word-break:keep-all;}
.kt-bi .page_h1 {padding-top:14px; font-family:"KTFlow-Bold", sans-serif; font-weight:700; font-size:25px; letter-spacing:0; line-height:1; color:#000;}
.kt-bi .kt-design-inner-box {padding:50px 0; border-bottom:solid 1px #C7CAD1;}
.kt-bi .kt-design-inner-box:first-child {padding-top:23px;}
.kt-bi .kt-design-inner-box:last-child {border-bottom:none;}
.kt-bi .sub-title {margin:0; font-family:"KTFlow-Bold", sans-serif; font-weight:700; font-size:20px; letter-spacing:0; line-height:1; color:#000;}
.kt-bi .sub-sub-title {font-family:"Pretendard", sans-serif; font-weight:700; font-size:16px; letter-spacing:0; line-height:1.48; color:#000;}
.kt-bi .sub-text {margin-left:-2px; margin-right:-2px; font-family:"Pretendard", sans-serif; font-weight:500; font-size:14px; letter-spacing:0; line-height:1.48; color:#000;}
.kt-bi .page_h1 + .kt-design-inner-box {margin-top:-30px;}
.kt-bi .sub-title + .sub-sub-title {display:block; margin-top:32px;}
.kt-bi .sub-title + .sub-text {margin-top:12px;}
.kt-bi .sub-sub-title + .sub-text {margin-top:12px;}
.kt-bi .img-wrapper img {display:block; margin:0 auto;}
.kt-bi .img-wrapper img + img {margin-top:16px;}
.kt-bi .sub-text + .img-wrapper {margin-top:20px;}
.kt-bi .img-wrapper + .sub-text {margin-top:36px;}
.kt-bi .sub-text + .swiper-box {margin-top:20px;}

.kt-bi .vd-wrapper {position:relative; width:100vw; height:50vw; overflow:hidden; margin-left:-20px;}
.kt-bi .vd-wrapper video {width:162vw !important; height:100vw; margin-top:-25vw; margin-left:-31vw;}

.kt-bi .swiper-info {position:relative; width:100%; height:calc(52px + 83px);}
html[lang="en"] .kt-bi .swiper-info {height:calc(52px + 123px);}
.kt-bi .swiper-info .slide-info {opacity:0; position:absolute; width:100%; text-align:center; transition:all 0.3s;}
.kt-bi .swiper-info .slide-info.active {opacity:1;}

.kt-bi .bx-wrapper {position:relative;}
.kt-bi .bx-wrapper .sub-title {padding-top:2px;}
.kt-bi .bx-controls {margin:0;}
.kt-bi .bx-controls .bx-controls-direction {display:none; margin:0;}
.kt-bi .bx-controls .bx-controls-direction a {position:absolute; top:auto; bottom:225px; width:56px; height:60px; color:transparent;}
.kt-bi .bx-controls .bx-controls-direction .bx-next {left:auto; right:-110px; background:url(../images/kt/design/icon_next.png) 50% 50% no-repeat;}
.kt-bi .bx-controls .bx-controls-direction .bx-prev {left:-110px; right:auto; background:url(../images/kt/design/icon_prev.png) 50% 50% no-repeat;}
.kt-bi .bx-controls .bx-pager {height:14px; padding-top:8px; text-align:center; box-sizing:border-box;}
.kt-bi .bx-controls .bx-pager .bx-pager-item {display:inline-block; height:6px; margin:0; padding:0 3px;}
.kt-bi .bx-controls .bx-pager .bx-pager-item a {display:inline-block; vertical-align:top; width:6px; height:6px; margin:0; border-radius:6px; font-size:4px; color:transparent; background:#191A1B; opacity:0.5; transition:all 0.2s;}
.kt-bi .bx-controls .bx-pager a.active {width:16px; background:#000; opacity:1;}